Update for High End Loft Stuff?

View previous topic View next topic Go down

Update for High End Loft Stuff?

Post by h0llicr0mbieex3 on Sun 29 Jul 2012, 23:53

Almost every time i try to download something off of the exchange this happens...

i click the file and when its done installing it said it failed because my game needs to be updated. i have version 1.36
however sometimes it says high end loft stuff needs to be updated, how do i just update that expansion?

super confused.. nothing i have downloaded will install

h0llicr0mbieex3
Posting Nerd
Posting Nerd

Female Posts : 27
Points : 1889
Reputation : -1
Join date : 2012-07-19

View user profile

Back to top Go down

Re: Update for High End Loft Stuff?

Post by Aɾყα on Mon 30 Jul 2012, 10:41

Hello,

There's a problem with downloads from the exchange at the moment and contrary to what that message suggests, it has nothing to do with your game version.
We're not sure what is causing this though, but we are looking into it.
You may be able to find a High en loft update for MAC here, look at the bottom of the page. Though I'm not sure it'll help.

_________________




"Under sun and sky, we greet you warmly"

avatar
Aɾყα
Forum Administratrix
First Lady of the Forum
Forum Administratrix First Lady of the Forum

Windows version :
  • Windows 8
  • Windows XP
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Female Posts : 15105
Points : 20015
Reputation : 1430
Join date : 2011-05-31

View user profile

Back to top Go down

Re: Update for High End Loft Stuff?

Post by h0llicr0mbieex3 on Tue 07 Aug 2012, 20:35

this patch worked, however. now it seems like i need to update Late Night to 6.5.1
do you know where i can find this patch for mac?


or does anyone else have a solution as to why my downloads from the exchange wont install!!!?

h0llicr0mbieex3
Posting Nerd
Posting Nerd

Female Posts : 27
Points : 1889
Reputation : -1
Join date : 2012-07-19

View user profile

Back to top Go down

Re: Update for High End Loft Stuff?

Post by Aɾყα on Tue 07 Aug 2012, 21:38

Hello,

Ahh ok if I had known it was about the exchange, I could've told you that problem is not related to your game versions. There's something going on lately with downloads from the exchange that won't install. Let me guess, you're getting a message along the lines of "software failure, make sure you have the latest updates".
It's the same message received when you'd try to install an untouched (encrypted) sims3pack from the store, only decrapifying doesn't work in this case.
We don't know why this is happening yet.

_________________




"Under sun and sky, we greet you warmly"

avatar
Aɾყα
Forum Administratrix
First Lady of the Forum
Forum Administratrix First Lady of the Forum

Windows version :
  • Windows 8
  • Windows XP
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Female Posts : 15105
Points : 20015
Reputation : 1430
Join date : 2011-05-31

View user profile

Back to top Go down

Re: Update for High End Loft Stuff?

Post by h0llicr0mbieex3 on Tue 07 Aug 2012, 21:58

ok thank you! if anyone finds out when the problem is solved please post!

h0llicr0mbieex3
Posting Nerd
Posting Nerd

Female Posts : 27
Points : 1889
Reputation : -1
Join date : 2012-07-19

View user profile

Back to top Go down

Re: Update for High End Loft Stuff?

Post by Aɾყα on Tue 07 Aug 2012, 22:26

Hello,

We'll keep looking. If we find a solution, I can ask Admin to send out a newsletter. To receive newsletters about The Sims (3), join our fangroup and enable newsletters in your profile.

_________________




"Under sun and sky, we greet you warmly"

avatar
Aɾყα
Forum Administratrix
First Lady of the Forum
Forum Administratrix First Lady of the Forum

Windows version :
  • Windows 8
  • Windows XP
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Female Posts : 15105
Points : 20015
Reputation : 1430
Join date : 2011-05-31

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum